Subject: Re: Blx feedback - return
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 7 Jul 2014 22:12:38 +0530 (IST)

We will not take any extra charges no matter what. If Cx has paid more unknowingly we will refund the difference. So it make sense to clarify with cx on such matters. 

Per our return policy, charges for 2 shipments is USD50 and not USD70. 

Regards 
Subir 

----- Original Message ----- 
From: "Ibrahim Usmani" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Monday, July 7, 2014 1:07:26 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Blx feedback - return 

Dear Sir, 

I accept that I should have confirmed from the Cx. However I saw that there are two shipments to be shipped to local US address and they were not of estimated value and marked as USD 100 each and as per Cx the payment was of USD 70 via paypal (In many scanarios some Cx tend to make payment of USD 35 per shipment) hence I assumed it was for the US shipping. 

My mistake it should have been confirmed from Cx as the Cx was from DHL LB. Will Keep in mind in future for returns. 

Regards, 
Ibrahim 
----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Ibrahim Usmani" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Monday, July 7, 2014 5:44:20 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx feedback - return 

Hello Ibrahim, 

I explained this matter with you all few days back. Payment amount for return indicated as USD70. Whereas, return fee for 2 packages is USD50. Why did you not clarify this difference with Cx? 

As is expected, Cx indicated ONLY the amount paid to eBay. Had you recheck the amount with Cx, may be we could have avoid unncessary escalation to MEL. 

LTK1221601501583X 
         
        From:         Elie Fares <[email-masked]> (TEL: 2166323232)                  
        Subject:         no subject                  

         
         
        Details 

        Custom Variables 
        Borderlinx Suite Number (Example 1234-5678)         0720-9718 
        Please enter the tracking numbers of the shipments you wish to return. If there are more than one shipments that need to be returned/shipped to one address, separate them by a comma. (Example 1Z873638764SH7, 4280736363775648494)         420454249405510200829240093643,420454249405510200882240182175 
        Address where these shipments will have to be shipped to. Please enter full street address along with the name, street, city, state and zip code. [LOCAL US/UK ONLY]         Majid Saidi 
3584 W 67th St 
AMS International LLC 
Cleveland, OH 44102-5418 
United States 
        Do you have a Prepaid Label for this shipment?         No 
        Do you have a Pick-up tag request number?         No 
        What is the nature of your request         Forward to a local delivery address 
        Paypal Transaction ID (Please put in the transaction ID given by Paypal for the payment you made)         L546506LW326953D 
        Amount paid by Paypal         70 
        Which of the following best describes the reason for today's request         I find the cost of shipping this item to my country is expensive 

Regards 
Subir